<style>
th{background-color:white}
</style>
<?
 include("opendb.php");
 include("test.php");
$re=mysqli_query($db,"select name from shares where memno='$mem'");
 $row1=mysqli_fetch_row($re);
 $result=mysqli_query($db,"select * from sharetrans where memno='$mem'");
?>
<font face=fixed>
ALPHONSA HOSPITAL, PULLURAMPARA<BR>
Statement of Share Holder Sri.<?print strtoupper($row1[0])?></b>
<table bgcolor=black cellspacing=1 cellpadding=1 width=50%>
<th>Date<th>Share<br>Deposit <th>Share<br>Withdrawal <th>Share<br>Value
<?
 while($row=mysqli_fetch_row($result))
  {
 $t+=$row[2];
 $twith+=$row[3];

   print "<tr bgcolor=white><td>".datetoHtml($row[1])."</td><td align=right>$row[2]</td><td align=right>$row[3]</td><td align=right>$row[4]</td></tr>";
  }
 print "<tr bgcolor=white><td>Total</td><td align=right>$t</td><td align=right>$twith</td><td></td></tr>";
?>
</table>
Current Number of Shares <?print ($t-$twith)?><br>
 Amount Rs.<?print putComa(($t-$twith)*100)?>/-
